Using iCloud with a G5

Discussion in 'iMac' started by gr997s, Oct 20, 2011.

  1. gr997s
    Expand Collapse
    macrumors member

    Joined:
    Dec 13, 2010
    #1
    I have all my iTunes songs on my old G5 iMac. The software is updated to the most recent allowed on this machine which I believe is two generations old. Will I be able to use the cloud off this macine for my music on iTunes? Thanks
     
  2. wrinkster22
    Expand Collapse
    macrumors 68030

    wrinkster22

    Joined:
    Jun 11, 2011
    Location:
    Toronto
    #2
    you need iTunes 10.5 for iCloud. I am not sure if the g5 can run that
     
  3. Icarus73
    Expand Collapse
    macrumors regular

    Joined:
    Nov 8, 2007
    #3
    You also need Lion for iCloud. Some suspect Snow Leopard will get iCloud support, but your G5 won't run Snow Leopard either. So you're S.O.L.
     
  4. voyagerd
    Expand Collapse
    macrumors 65816

    voyagerd

    Joined:
    Jun 30, 2002
    Location:
    Rancho Cordova, CA
  5. chrfr
    Expand Collapse
    macrumors 601

    Joined:
    Jul 11, 2009
    #5
    Yeah, but that won't get you iCloud on the Mac. It will only allow you to update an iOS device to 5.0.
     
  6. JohnCD
    Expand Collapse
    macrumors newbie

    Joined:
    Jul 17, 2010
    #6
    iCloud on G5 PowerPC Mac

    I have SOHO Organizer from www.chronosnet.com. It has its own calendar and address book and syncs on my G5 Tower with iCloud. It is a third party solution but keeps the G5 computers alive.

    No relation to company and all disclaimers apply.

    John
     

Share This Page